--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set name for the parser. self is returned.
full_name: RParsec::Parser#setName
is_singleton: false
name: setName
params: (nm)
visibility: public
